/*     140615 : 한줄 텍스트      */
.text__140615__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__140615__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__140615__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__140615__ p {font-size:25px;}
}

/*     140625 : 한줄 텍스트      */
.text__140625__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__140625__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__140625__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__140625__ p {font-size:25px;}
}

/*     140635 : 실선      */
.solid_line__140635__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__140635__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__140635__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__140635__ {height:20px;}
}

/*     140645 : 이미지      */
.img__140645__ {position:relative;max-width:100%}
.img__140645__ * {box-sizing:border-box}
.img__140645__ a {display:block;vertical-align:top}
.img__140645__ img {width:px;vertical-align:top}
.img__140645__ .cont {position:relative;line-height:1.3em;margin:-40px 15px 0;padding:25px 65px 25px 25px;border-bottom-right-radius:50px;background:#005288;font-size:20px;color:#ffffff;letter-spacing:-2px;text-align:left;}

@media all and (min-width:1024px) {
	.img__140645__ {padding-bottom:36px;}
	.img__140645__ .cont {position:absolute;right:0;bottom:0;max-width:440px;margin:0;padding:34px 90px 34px 34px;border-bottom-right-radius:120px;font-size:20px}
}


